.in {
  border-radius: 20px;
  background-color: transparent;
  border-top: none;
}
.in:active {
  background-color: #000;
  color: #fff;
}
.wrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
}
